recovery:
  state:
    round: 795
    hash: "f5c3154ffc4b432b7d5db8e1052e8b5e07a4c7aee7e34b9a52d921f070fb3108c98ac6b0422249c4121952397da472ab"
    timestamp: "2025-10-04T05:50:00.228996159Z"
  bootstrap: null
  package: null
  stream: null
